.factory1 .swiper-wrapper {
  transition-timing-function: linear !important; /* 匀速运动 */
}

.factory1 .swiper-slide {
  transition: none !important;
}

.factory1 .swiper-slide img {
  aspect-ratio: 8/6;
  object-fit: cover;
}

.factory1 {
  padding: 80px 0
}

@media screen and (max-width: 991px) {
  .factory1 {
    padding: 30px 0
  }
}